features:
  node_user_picture: true
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: true
  path: ''
favicon:
  use_default: true
  path: ''
slideshow_display: 1
show_breadcrumbs: 1
slide1_head: 'Sample product'
slide2_head: 'Sample service'
slide3_head: 'Contact us'
slide1_desc: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt elit, sed do eiusmod tempor...'
slide2_desc: 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do Lorem ipsum dolor sit amet irure dolor in reprehenderit...'
slide3_desc: 'Duis aute irure dolor in reprehenderit inLorem ipsum dolor sit amet, consectetur do Lorem ipsum dolor sit amet irure...'
slide1_url: 'node/1'
slide2_url: 'node/2'
slide3_url: 'node/3'
